{% load i18n applications_tags seawatch_registration_tags %}
{{ errors }}
{{ form.non_field_errors }}
<div class="planner-grid-of-cards">
  <fieldset class="planner--card">
    <legend>{{ form.instance.file.name|default:"New document" }}</legend>
    {% include "seawatch_registration/forms/field.html" with field=form.file cls="wide" %}
    {% include "seawatch_registration/forms/field.html" with field=form.type cls="wide" %}
  </fieldset>
  <fieldset class="planner--card hide-if-disabled"
            disabled
            data-metadata-for-type="stcw">
    <legend>STCW specific fields</legend>
    {% include "seawatch_registration/forms/field.html" with field=form.stcw_valid_until %}
  </fieldset>
</div>
